ul#thumbs {
	position:absolute;
	top:50px;
	left:50%;
	margin-left:-443px;
	width:887px;
	padding:0;
}

#thumbs li {
	display:block;
	float:left;
	width:20%;
	margin-bottom:2%;
}

#gallery {
	position:relative;
}

#image {
	width:100%;
	margin:60px auto;
}

#image img {
	cursor:pointer;
	margin:0 auto;
}

/*.loading {
	background:url(/images/jlouvre/loading.gif) no-repeat center center;
}*/

#caption {
	position:absolute;
	top:660px;
	left:50%;
	margin-left:-435px;
	width:870px;
}

#control_prev, #control_next {
	width:32px;
	height:32px;
	margin-top:-46px;
	position:absolute;
	top:50%;
	background:url(/images/jlouvre/gallery_controls.png) no-repeat;
	text-indent:-9999px;
	cursor:pointer;
}

#control_prev {
	left:22px;
}

#control_next {
	right:22px;
	background-position:-32px 0;
}

#control_prev:hover {
	background-position:0 -32px;	
}

#control_next:hover {
	background-position:-32px -32px;
}

a#control_prev:active {
	background-position:0 -64px;	
}

a#control_next:active {
	background-position:-32px -64px;
}

a.disabled#control_prev {
	background-position:0 -96px;
	cursor:default;
}

a.disabled#control_next {
	background-position:-32px -96px;
	cursor:default;
}

#control_close {
	position:absolute;
	top:10px;
	/*left:50%;
	margin-left:5px;*/
	left:75px;
	background:url(/images/jlouvre/thumbs.png) no-repeat;
	border:none;
	text-decoration:none;
	width:33px;
	height:33px;
}

#control_close:hover {
	background-position:-33px;
}

#control_close:active {
	top:11px;
}

#thumb_icon {
	background:url(/images/jlouvre/thumbs-inactive.png);
	position:absolute;
	top:10px;
	/*left:50%;
	margin-left:5px;*/
	left:75px;
	width:33px;
	height:33px;
}

#intro_icon {
	position:absolute;
	top:10px;
	/*left:50%;
	margin-left:-38px;*/
	left:120px;
	background:url(/images/jlouvre/intro.png) no-repeat;
	border:none;
	text-decoration:none;
	width:33px;
	height:33px;
}

#intro_icon:hover {
	background-position:-33px;
}

#intro_icon:active {
	top:11px;
}